Seif Lotfy, ha estado trabajando sobre las extensiones de Zeitgeist, ahora dirigidas a Gnome-Shell.

Aunque él mismo reconoce que el diseño no es lo suyo le ha quedado estupendo el trabajo.

Para poder incorporarlas a to Gnome-Shell, tendrás que tener la versión estable de Zeitgeist, que puedes descargar desde AQUI.

Edito: Andrew ha escrito un post sobre el tema y nos indica como instalar la extensión, que requiere Gnome 3.2, y que por lo tanto funciona en Oneiric. http://www.webupd8.org/2011/10/zeitgeist-gnome-shell-extension.html.Thank’s Andrew!

Os dejo una captura de Seif y una mia, que ya lo instalé en mi oneiric y podéis ir a ver el resto en su blog: Zeitgeist extensions for GNOME Shell

Comments (1) »